[DM-Velocity UTUIDataProvider_MapInfo]
MapName=DM-Velocity
FriendlyName=Velocity
NumPlayers=8 to 12 players
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=No information on current arena available.
